/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
button{
	border: 0;
    background: none;
	padding: 0;
	outline:none;
}
*,
*:before,
*:after{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.clearfix:after {
    content: "";
    display: table;
    clear: both;
}
a,a:hover{
	text-decoration:none;
	color:inherit;
}
.clearInline{
	display:block;
}
.table{
	display:table;
}
.table-cell{
	display:table-cell;
	vertical-align:middle;
}
.relative{
	position:relative;
}

body{
	font-family: 'SegoeUI',arial;
	background:#f0f0f0;
}
.container{
	width:1280px;
	margin:0 auto;
}
.relative{
	position: relative;
}
/*
	======================
			headers
	======================
*/
h1{
	font-size:35px;
	line-height:42px;
	font-weight:500;
	margin-bottom:28px;
	color:#2C2C2C;
	text-align:center;
}
h2{
	font-size:28px;
	line-height:34px;
	font-weight:500;
	margin-bottom:22px;
}
/*
	==================
		header
	==================
*/
header{
	background:#fff;
	position:relative;
	z-index:10;
	min-height:307px;
	background:url('/images/header-bg.jpg') 0 0 no-repeat;
	background-size:cover;
	text-align:center;
}
header .table,
header .table-cell{
	height:90px;
}
.logo{
	display:inline-block;
	margin-top:45px;
}

.lang-top{
	display:inline-block;
	position: absolute;
	right: 28px;
}
.lang-top ul{
	position:absolute;
	top:75px;
	display:none;
}
/*
.lang-top ul:before{
	content:'';
	position:absolute;
	right:-10px;
	top:0;
	display:block;
	width:calc(100% + 20px);
	height:100%;
	background:#fff;
	z-index:-1;
	border-radius:10px;
}
*/
.lang-top li{
	display:block;
	margin-bottom:15px;
}

.lang-top li a{
	float:none;
}
.lang-top a img{
	width:50px;
	height:30px;
	float: left;
}
.lang-top a{
	text-transform:uppercase;
	color:#fff;
	font-size:15px;
	font-weight:700;
	line-height: 30px;
	display:inline-block;
}
.lang-top.activ ul{
	display:block;
}
.lang-top.activ .langBtn span img{
	transform:rotate(180deg);
}
.langBtn{
	float:right;
	cursor:pointer;
}
.langBtn img{
	transition:0.3s;
}
.langBtn a,
.langBtn{
	float:left
}
.l-arrow{
	line-height:30px;
	margin-left:10px;
}
.btnTop{
	float:right;
	display:none;
}
.btnTop button{
	width:24px;
	cursor:pointer;
	overflow:visible;
}
.btnTop span{
	display:block;
	height:2px;
	background:#e5e6ec;
	margin-bottom:5px;
	position:relative;
	transition:0.3s;
}
.btnTop span:last-child{
	margin-bottom:0;
}
.activMenu .btnTop button span:nth-child(2){
	transform:rotate(90deg);
}
.activMenu .btnTop button span:first-child{
	transform:rotate(-45deg);
	top:4.5px;
	left: -9px;
}
.activMenu .btnTop span:last-child{
	transform:rotate(45deg);
	top:-9.5px;
	left:9px
}

/*
	===================
		main-text
	===================
*/

.main-text {
	text-align: left;
	width: 90%;
	margin: 20px 20px;
}

.main-text h2 {
	margin-top: 50px;
}

.text-with-img h2 {
	margin-top: 50px;
}

.main-text h2:first-child {
	margin-top: 0px;
}

.main-text p {
	line-height: 25px;
	margin: 20px 0;
}

.text-with-img {
	display: flex;
	align-items: center;

}

.img-block {
	width: 300px;
	text-align: center;
	margin-right: 10px;
}

.img-block img {
	width: 300px;
}

.main-text ul, .text-with-img ul {
	list-style: disc;
	margin: 15px;
}
.main-text ol, .text-with-img ol {
	list-style: decimal;
	margin: 15px;
	line-height: 20px;
}


.main-text ul li, .main-text ol li {
	margin-bottom: 5px;
}


/*
	===================
		main-text
	===================
*/

/*
	==================
			nav
	==================
*/
.nav{
	width:100%;
	background:#232b58;
	text-align:center;
}
.nav li:last-child{
	margin-right:0;
}
.nav li{
	display:inline-block;
	line-height:45px;
	margin-right:146px;
}
.nav a{
	text-transform:uppercase;
	color:#fff;
	font-size:15px;
	transition:0.2s;
}
.nav a:hover{
	color:#45796d;
}
/*
	==================
		mainTop
	==================
*/
.mainTop{
	background:#fff;
	padding:40px 0 34px;
	margin-bottom:40px;
}
.mainTop-text{
	color:#717171;
	font-size:16px;
	line-height:24px;
	padding:0 15px;
}
/*
	================
		brandList
	================
*/
.brandList{
	width:845px;
	display:inline-block;
	float:left;
}
.brand{
	background:#fff;
	font-weight:500;
	margin-bottom:20px;
	box-shadow: 0 3px 10px rgba(0,0,0,0.1);
	transition:0.3s;
	cursor:pointer;
}
.brand:hover{
	background:#fbfafa;
}
.brand:last-child{
	margin-bottom:0;
}
.brand .table,
.brand .table-cell{
	height:156px;
}
.brand-bTotal,
.brand-bonus,
.brand-num,
.brand-img{
	float:left;
}
.brand-num span{
	width:53px;
	margin-left:-53px;
	text-align:center;
	line-height:36px;
	display:inline-block;
	color:#FFF;
	font-size:18px;
	background:url('../img/num-blue.jpg');
}
.brand:nth-child(1) .brand-num span,
.brand:nth-child(2) .brand-num span,
.brand:nth-child(3) .brand-num span{
	background:url('../img/num.jpg');
	margin-left:-53px;
	line-height:46px;
	font-size:24px;
}
.brand-img{
	margin-left:52px;
	margin-right:30px;
}
.brand-img img{
	width:145px;
}
.brand-bonus{
	width:380px;
	color:#283062;
	font-size:16px;
	font-weight:700;
}
.brand-bText{
	display:block;
	padding-bottom:14px;
}
.brand-bTotal{
	padding-top:14px;
	color:#2c2c2c;
}
.brand-bTotal li{
	display:inline-block;
}
.brand-bTotal span{
	color:#FF0031;
}
.brand-bTotal li:first-child{
	margin-right:45px;
}
.brand-play{
	float:right;
	margin-right:24px;
}
.brand-play a{
	display:inline-block;
	color:#fff;
	text-align:center;
	width:167px;
	background:#159b72;
	font-size:18px;
	line-height:48px;
	border-radius:5px;
	transition:0.3s;
}
.brand-play a:hover{
	background:#1e8e52;
}
/*
	================
		aside
	================
*/
aside{
	width:394px;
	display:inline-block;
	float:right;
}
.asideWidget{
	padding:44px 30px 34px;
	color:#2C2C2C;
	margin-bottom:20px;
	background:#fff;
}
.asideWidget:last-child{
	margin-bottom:0;
}
.asideWidget p{
	font-size:16px;
	line-height:20px;
}
.asideWidget-ul{
	line-height:60px;
	font-size:22px;
	color:#A7A7A7;
}
.asideWidget-ul li{
	margin-bottom:15px;
}
.asideWidget-ul li:last-child{
	margin-bottom:0;
}
.asideWidget-ul img{
	float:left;
	margin-right:25px;
}
.asideWidget-pay {
	text-align:center;
	margin-bottom:-12px;
}
.asideWidget-pay img{
	display:inline-block;
	margin: 0 6px 12px;
}
/*
	===================
		footer
	===================
*/
footer{
	margin-top:82px;
	background:#353d6a;
}
footer .table,
footer .table-cell{
	height:120px;
	text-align:center;
}
footer .table{
	float:left;
}
footer .table:first-child{
	margin-right:40px;
}
/*
	===================
		media
	===================
*/
@media(max-width:1400px){
	.container{
		width:100%;
	}
	main .container{
		max-width: 1200px;
	}
	header .container{
		padding:0 28px;
	}
	.logo{
		margin-top:40px;
	}
	.nav li{
		margin-right:100px;
	}
	.nav a{
		font-size:14px;
	}
	.mainTop{
		padding: 70px 0;
		margin-bottom: 30px;
	}
	.mainTop-text{
		padding:0 42px;
	}
	.brandList{
		width:100%;
		max-width:800px;
		margin-left:auto;
		margin-right:auto;
		text-align:center;
	}
	.brand{
		display:inline-block;
		text-align:left;
		margin-bottom:28px;	
	}
	.brand .table, .brand .table-cell{
		height:135px;
	}
	.brand:nth-child(1) .brand-num span, .brand:nth-child(2) .brand-num span, .brand:nth-child(3) .brand-num span, .brand-num span{
		background-position:right top;
		background-repeat:no-repeat;
		background-size:auto 45px;
		width:32px;
		height:75px;
		margin-left:-32px;
		background-color:#f72e4d;
		padding-top:38px;
		line-height:normal;
	    font-size: 24px;
	}
	.brand-num span{
		background-size:auto 36px;
		background-color:#2b3364;
	}
	.brand-img{
		margin-left:25px;
		margin-right:25px;
	}
	.brand-img img{
		width:125px;
	}
	.brand-bonus{
		width:325px;
		margin-right:36px;
	}
	.brand-bTotal li:first-child{
		margin-right:28px;
	}
	.brand-bText{
		padding-bottom:10px;
	}
	.brand-bTotal{
		padding-top:10px;
	}
	.brand-play{
		float:none;
	}
	footer .table{
		width:50%;
		text-align:left;
	}
	footer .table:first-child{
		margin:0;
		text-align:right;
	}
	footer .table-cell{
		width:100%;
		padding:0 25px;
	    text-align: inherit;
	}
}
@media(max-width:1300px){
	.nav a{
		font-size:13px;
	}
	.brandList{
		max-width:100%;
		float:none;
	}
	.brand{
		margin-right:-32px;
	}
	aside{
		float:none;
		display:block;
		width:100%;
		max-width:740px;
		margin-left:auto;
		margin-right:auto;
		margin-top:30px;
	}
	.asideWidget{
		width:368px;
		float:right;
		padding-top:40px;
		padding-bottom:40px; 	
	}
	.asideWidget:first-child{
		width:345px;
		float:left;
	}
	.asideWidget-ul{
		font-size:20px;
	}
	.asideWidget-pay{
		margin-bottom:-4px;
	}
	.asideWidget-pay img {
		display: inline-block;
		margin: 0 2px 4px;
	}
	footer{
		margin-top:40px;
	}
	footer .table, footer .table-cell{
		height:160px;
	}
}
@media(max-width:768px){
	.text-with-img {
		display: block;
	}
	.logo{
		width:148px;
		position:absolute;
		left:calc(50% - 74px);
	}
	.nav{
		max-height:0;
		transition:0.6s;
		overflow: hidden;
	}
	.activMenu .nav{
		max-height:100vh;
	}
	.nav li{
		display:block;
		margin:0;
	}
	.btnTop{
		display:table;
	}
	header{
		min-height:205px;
	}
	.lang-top{
		float:left;
		position: relative;
		right: auto;
	}
	header .container{
		padding: 0 15px;
	}
	.mainTop{
		padding:30px 0;
	}
	.brandList{
		width: 100%;
		max-width:545px;
		display:block;
		margin-bottom:-20px;
	}
	.brand{
		width:260px;
		position:relative;
		margin-bottom:20px;
	}
	.brand:nth-child(2n){
		margin-left:78px;
	}
	.brand .table,
	.brand .table-cell{
		float:none;
		display: inline-block;
		width:100%;
		height:auto;
	}
	.brand-num{
		position:absolute;
		top:0;
		left:0;
	}
	.brand-img{
		width:100%;
		text-align:center;
		margin:0;
	}
	.brand-img.table,
	.brand-img .table-cell{
		height:80px;
		display:table;
	}
	.brand-img .table-cell{
		display:table-cell;
	}
	.brand-bonus{
		padding:0 24px;
	}
	.brand-bText{
		padding-bottom:0;
		height:40px
	}
	.brand-bTotal{
		padding-top:15px;
	}
	.brand-bTotal li:first-child{
		margin:0 0 15px;
	}
	.brand-play{
		text-align:center;
		margin: 30px 0 24px;
	}
}
@media(max-width:720px){
	header .table, header .table-cell{
		height:60px;
	}
	.lang-top ul{
		top:60px;
	}
	h1 {
		font-size: 33px;
		line-height:33px;
		margin-bottom: 20px;
		padding:0 15px;
	}
	.brand:nth-child(2n){
		margin-left:0;
	}
	/*.brandList{
		width:260px;
	}*/
	.asideWidget{
		float:none;
		margin-left:auto;
		margin-right:auto;
		width:288px;
		padding:40px 16px 40px;
	}
	.asideWidget-pay img{
		width:74px;
	}
	.asideWidget:first-child{
		display:none;
	}
}
@media(max-width:500px){
	.nav{
		margin-bottom:20px;
	}
	.mainTop{
		display:none;
	}
	footer .table{
		float:none;
		height:auto;
		display:block;
		margin-top:25px;
	}
	footer .table:first-child{
		text-align:left;
		margin-top:0;
	}
	footer .table-cell{
		width:100%;
		height:auto;
		display:block;
		text-align:left;
	}
	footer{
		padding:28px 0;
	}
}
@media(max-width:400px){
	.brand{
		margin-right:0;
	}
}